.no-imprimir{
    @media print {
        display: none !important;
    }
    
}
.card{
    @media print {
        box-shadow: none !important;
        border:none !important;
        border-radius: 0 !important;
    }
    
}
@media print {

  body {
    font-size: 80%;
  }
  h3 {
    font-size: 90%;

  }
}
/* .content {
    @media print {
        padding: 0 !important;
        margin: 0 !important;
    }
    
}
.container{
    @media print {
        margin:auto !important;
        width: 100%;
        padding: 0 !important;
        
    }
    
} */